@font-face {
  font-family: 'press_start_2pregular';
  src:  url('pressstart2p-regular-webfont.woff2') format('woff2'),
        url('pressstart2p-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
* {
  font-family: 'press_start_2pregular';
  padding: 0;
  margin: 0;
}
body {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #111;
}
canvas {
  height: 100%;
  width: 100%;
  max-width: 1000px;
  display: block;
}